<ion-content class="padding scroll-content ionic-scroll  has-header has-tabs">
	<div class="scroll" style="transform: translate3d(0px, 0px, 0px) scale(1);">
		<div class="text-center">
			<br><h2>Sitio Administrador</h2><br>
	    	<button class="button button-assertive" ng-click="authService.login()">Iniciar sesión</button>
	  	</div>
    </div>
    <div class="scroll-bar scroll-bar-v">
    	<div class="scroll-bar-indicator scroll-bar-fade-out" style="transform: translate3d(0px, 0px, 0px) scaleY(1); height: 0px;"></div>
    </div>
</ion-content>